body


{ background-color: #ffffff ; font-family: serif ; font-size: medium
}


h3

{
    
    color: #009933 ; text-shadow: #000000
    
}


.greenwrapper


{
    width: 800px ; margin: auto ; border: solid black 1px
    
}


.greenheader


{
    
    height:100px ; background-image: url(titlebar.png) ; font-size: larger ; letter-spacing: 10px ; padding-left: 10px
    
}


.greenmenu

{
    height: 80px; background-image: url(menubar.png) ; padding-top:20px ; padding-left: 10px ; color: #ffffff ;
    
    
}


.greenmenu a

{ color:#ffffff ; text-decoration: none

}

.greenmenu a:hover 

{
    
    text-decoration: underline ; 
    
}


.greensidebar

{

    height: 440px ; width: 200px  ; padding-left: 10px
        
}


.greencontent


{
    
    width: 570px ; height: 440px ; float: right ; padding-right: 10px 
    
    
}

.greenfooter

{
    
    width:800px ; margin: auto ; font-size: small ; color: #666666
    
}